body {
	text-align: center;
	background-color: black;
	color: #f2f2f2;
	
}
a {
	color: green;
}
h1 {
	margin-bottom: 30px;
	color: #f2f2f2;
}
#globe1,
#globe3,
#globe2 {
	margin: auto;
	margin-bottom:30px;
}

#containerglobe3 {
background:url(../img/globe3/background.png);
width:1080px;
height:687px;
}

